Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

I need forge version 1.2.2 for my downgraded minecraft


medbot
 Share

Recommended Posts

http://files.minecraftforge.net/ is our archive, it doesnt have 1.0.0 but whatever.

You'll have to find a old copy. We do not support old versions though.

I do Forge for free, however the servers to run it arn't free, so anything is appreciated.
Patreon: http://www.patreon.com/lexmanos
Paypal: http://paypal.me/LexManos

BitCoin: 1Q8rWvUNMM2T1ZfDaFeeYQyVXtYoeT6tTn

Link to comment
Share on other sites

http://files.minecraftforge.net/ is our archive, it doesnt have 1.0.0 but whatever.

You'll have to find a old copy. We do not support old versions though.

Havvy and I set up this: http://www.minecraftforge.net/wiki/Minecraft_Forge:Releases

Yep, I found the old sourceforge.

Read the EAQ before posting! OR ELSE!

 

This isn't building better software, its trying to grab a place in the commit list of a highly visible github project.

 

www.forgeessentials.com

 

Don't PM me, I don't check this account unless I have to.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



  • Recently Browsing

    No registered users viewing this page.

  • Posts

    • nvm tried it with jre1.8 worked 
    • [26Jan2022 15:37:29.873] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--gameDir, ., --launchTarget, fmlserver, --fml.forgeVersion, 35.1.37, --fml.mcpVersion, 20201102.104115, --fml.mcVersion, 1.16.4, --fml.forgeGroup, net.minecraftforge] [26Jan2022 15:37:29.883] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher 8.0.9+86+master.3cf110c starting: java version 11.0.14 by Oracle Corporation [26Jan2022 15:37:30.796] [main/INFO] [net.minecraftforge.fml.loading.FixSSL/CORE]: Added Lets Encrypt root certificates as additional trust [26Jan2022 15:37:30.921] [main/INFO] [mixin/]: SpongePowered MIXIN Subsystem Version=0.8.2 Source=file:/C:/Users/Monke/AppData/Roaming/.minecraft/SERVERS/sf3/libraries/org/spongepowered/mixin/0.8.2/mixin-0.8.2.jar Service=ModLauncher Env=SERVER [26Jan2022 15:37:31.771] [main/INFO] [STDERR/]: [jdk.nashorn.api.scripting.NashornScriptEngine:<init>:143]: Warning: Nashorn engine is planned to be removed from a future JDK release [26Jan2022 15:37:32.530] [main/INFO] [cpw.mods.modlauncher.LaunchServiceHandler/MODLAUNCHER]: Launching target 'fmlserver' with arguments [--gameDir, .] [26Jan2022 15:37:32.684] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]: java.lang.NoSuchMethodError: sun.security.util.ManifestEntryVerifier.<init>(Ljava/util/jar/Manifest;)V [26Jan2022 15:37:32.685] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.SecureJarHandler.createCodeSource(SecureJarHandler.java:66) [26Jan2022 15:37:32.685] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.TransformingClassLoader$DelegatedClassLoader.findClass(TransformingClassLoader.java:275) [26Jan2022 15:37:32.686] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.TransformingClassLoader.loadClass(TransformingClassLoader.java:136) [26Jan2022 15:37:32.687] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.TransformingClassLoader.loadClass(TransformingClassLoader.java:98) [26Jan2022 15:37:32.688] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at java.base/java.lang.ClassLoader.loadClass(ClassLoader.java:521) [26Jan2022 15:37:32.688] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at java.base/java.lang.Class.forName0(Native Method) [26Jan2022 15:37:32.690] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at java.base/java.lang.Class.forName(Class.java:398) [26Jan2022 15:37:32.691] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at net.minecraftforge.fml.loading.FMLServerLaunchProvider.lambda$launchService$0(FMLServerLaunchProvider.java:51) [26Jan2022 15:37:32.691] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.LaunchServiceHandlerDecorator.launch(LaunchServiceHandlerDecorator.java:37) [26Jan2022 15:37:32.692] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:54) [26Jan2022 15:37:32.692] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:72) [26Jan2022 15:37:32.693] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.Launcher.run(Launcher.java:82) [26Jan2022 15:37:32.694] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at cpw.mods.modlauncher.Launcher.main(Launcher.java:66) [26Jan2022 15:37:32.695] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at net.minecraftforge.server.ServerMain$Runner.runLauncher(ServerMain.java:63) [26Jan2022 15:37:32.695] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at net.minecraftforge.server.ServerMain$Runner.access$100(ServerMain.java:60) [26Jan2022 15:37:32.695] [main/INFO] [STDERR/]: [java.lang.ThreadGroup:uncaughtException:1050]:     at net.minecraftforge.server.ServerMain.main(ServerMain.java:57)
    • I also getting issues with installing Forge serve i also try to remove 5 time java  nd reinstall when i select forge server they said Failed to download version manifest, can not find server jar URL. how i fix this JVM info: Eclipse Adoptium - 17.0.1 - 17.0.1+12 java.net.preferIPv4Stack=true Found java version 17.0.1 <html><a href='https://www.creeperhost.net/'>Data kindly mirrored by CreeperHost</a></html> Considering minecraft server jar javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target     at java.base/sun.security.ssl.Alert.createSSLException(Alert.java:131)     at java.base/sun.security.ssl.TransportContext.fatal(TransportContext.java:370)     at java.base/sun.security.ssl.TransportContext.fatal(TransportContext.java:313)     at java.base/sun.security.ssl.TransportContext.fatal(TransportContext.java:308)     at java.base/sun.security.ssl.CertificateMessage$T13CertificateConsumer.checkServerCerts(CertificateMessage.java:1357)     at java.base/sun.security.ssl.CertificateMessage$T13CertificateConsumer.onConsumeCertificate(CertificateMessage.java:1232)     at java.base/sun.security.ssl.CertificateMessage$T13CertificateConsumer.consume(CertificateMessage.java:1175)     at java.base/sun.security.ssl.SSLHandshake.consume(SSLHandshake.java:396)     at java.base/sun.security.ssl.HandshakeContext.dispatch(HandshakeContext.java:480)     at java.base/sun.security.ssl.HandshakeContext.dispatch(HandshakeContext.java:458)     at java.base/sun.security.ssl.TransportContext.dispatch(TransportContext.java:200)     at java.base/sun.security.ssl.SSLTransport.decode(SSLTransport.java:172)     at java.base/sun.security.ssl.SSLSocketImpl.decode(SSLSocketImpl.java:1500)     at java.base/sun.security.ssl.SSLSocketImpl.readHandshakeRecord(SSLSocketImpl.java:1415)     at java.base/sun.security.ssl.SSLSocketImpl.startHandshake(SSLSocketImpl.java:450)     at java.base/sun.security.ssl.SSLSocketImpl.startHandshake(SSLSocketImpl.java:421)     at java.base/sun.net.www.protocol.https.HttpsClient.afterConnect(HttpsClient.java:580)     at java.base/sun.net.www.protocol.https.AbstractDelegateHttpsURLConnection.connect(AbstractDelegateHttpsURLConnection.java:183)     at java.base/sun.net.www.protocol.http.HttpURLConnection.getInputStream0(HttpURLConnection.java:1665)     at java.base/sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1589)     at java.base/java.net.HttpURLConnection.getResponseCode(HttpURLConnection.java:529)     at java.base/sun.net.www.protocol.https.HttpsURLConnectionImpl.getResponseCode(HttpsURLConnectionImpl.java:308)     at net.minecraftforge.installer.DownloadUtils.getConnection(DownloadUtils.java:243)     at net.minecraftforge.installer.DownloadUtils.downloadManifest(DownloadUtils.java:307)     at net.minecraftforge.installer.json.Util.getVanillaVersion(Util.java:73)     at net.minecraftforge.installer.actions.ServerInstall.run(ServerInstall.java:86)     at net.minecraftforge.installer.InstallerPanel.run(InstallerPanel.java:423)     at net.minecraftforge.installer.SimpleInstaller.launchGui(SimpleInstaller.java:175)     at net.minecraftforge.installer.SimpleInstaller.main(SimpleInstaller.java:147) Caused by: sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target     at java.base/sun.security.validator.PKIXValidator.doBuild(PKIXValidator.java:439)     at java.base/sun.security.validator.PKIXValidator.engineValidate(PKIXValidator.java:306)     at java.base/sun.security.validator.Validator.validate(Validator.java:264)     at java.base/sun.security.ssl.X509TrustManagerImpl.checkTrusted(X509TrustManagerImpl.java:231)     at java.base/sun.security.ssl.X509TrustManagerImpl.checkServerTrusted(X509TrustManagerImpl.java:132)     at java.base/sun.security.ssl.CertificateMessage$T13CertificateConsumer.checkServerCerts(CertificateMessage.java:1341)     ... 24 more Caused by: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target     at java.base/sun.security.provider.certpath.SunCertPathBuilder.build(SunCertPathBuilder.java:141)     at java.base/sun.security.provider.certpath.SunCertPathBuilder.engineBuild(SunCertPathBuilder.java:126)     at java.base/java.security.cert.CertPathBuilder.build(CertPathBuilder.java:297)     at java.base/sun.security.validator.PKIXValidator.doBuild(PKIXValidator.java:434)     ... 29 more Failed to download version manifest, can not find server jar URL.    
    • crash report: https://pastebin.com/DAAFEVzq  this is the crash report of my friend, we both start up a forge server 36.2.22, to me works just fine, but to him instantly crashes at start up java i used: adoptium jdk 8 java he used: latest java 8 64 bit and also tried with adoptium jdk 8
    • I've been struggling with setting up a 1.16.5 Minecraft server, I've done this before and never had issues..  Every time I try to open the ForgeServer.jar file to launch the server with, nothing happens. And when I try to run it through the linked bat file, I get the following: https://imgur.com/X1K3jd1 I have java 8 version 321 installed and am using the latest Forge 1.16.5-36.2.23 on both client and server. I'm not sure what I'm doing wrong here. I previously had the wrong java installed, which is now fixed. I've tried to remake the server several times, re-installed Minecraft and java and used Jarfix.  I'll also include a picture of the server files to know the file names etc, don't know if that may help or not. Written in the Run.bat: java -Xmx4G -Xms4G -jar ForgeServer.jar nogui Pause https://imgur.com/Sq9k0Ws
  • Topics

  • Who's Online (See full list)

×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.